[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Unremovable broken package



In message <20010223200025.X8988@patrix.org>
          Patrice LaFlamme <ewd@patrix.org> wrote:

> On Thu, Feb 22, 2001 at 09:39:25PM +0000 or thereabouts, Peter Naulls wrote:
> > > ok, so if I remove gsfonts-x11.* from /var/lib/dpkg/info, i can remove it. Now when I
> > > install the new package, I still get the same message about update-fonts-scale.  Which
> > > package contains update-fonts-scale?
> > 
> > Try the package search utility on your favourite Debian website.
> 
> Returns no results.

How about this?

http://cgi.debian.org/cgi-bin/search_contents.pl?word=update-fonts&case=insensitive&version=stable&arch=arm&directories=yes

-- 
------------------------------------------------------------------------
 Peter Naulls - peter@erble.freeserve.co.uk
 Homepage - http://free.prohosting.com/~chocky/
 Java for RISC OS and ARM - http://www.java.riscos.org.uk/
 Debian Linux on RiscPCs - http://www.erble.freeserve.co.uk/
------------------------------------------------------------------------



Reply to: